| Home | Libraries | People | FAQ | More

#### serialize_options

Serialize options.

##### Synopsis

Defined in header `<boost/json/serialize_options.hpp>`

    struct serialize_options

##### Data Members

Name | Description
--- | ---
allow_infinity_and_nan | Non-standard extension option.

##### Friends

Name | Description
--- | ---
operator<< | Set JSON serialization options on input stream.

##### Description

This structure is used for specifying whether to allow non-standard extensions. Default-constructed options specify that only standard JSON is produced.

##### See Also

`serialize`, `serializer`.

Convenience header `<boost/json.hpp>`